h2{
    padding:0.4rem;
}

h3.accordion-header > button{
    font-weight: bold;
}

#art-produs p{
    margin: 0;
    padding: 0.4rem;
    font-weight: bold;
}

#art-produs p span{
    font-weight: normal;
}

#art-produs span#pret-prod-prod{
    color: var(--culoare-fundal);
    font-weight: bold;
}

.imag-produs img{
    width:80%;
    height:auto;
}
